<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="8dp"
    android:layout_marginTop="4dp"
    android:layout_marginRight="8dp"
    android:layout_marginBottom="4dp"
    app:cardCornerRadius="4dp"
    app:cardElevation="1dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:layout_marginTop="8dp"
            android:layout_marginRight="8dp">

            <View
                android:layout_width="3dp"
                android:layout_height="16dp"
                android:layout_gravity="center"
                android:layout_marginRight="4dp"
                android:background="@color/colorTheme" />

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginRight="8dp"
                android:layout_weight="1"
                android:text="机械通风申请"
                android:textColor="@color/colorTheme"
                android:textSize="?attr/textSizeXXX"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_warn_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:text="倒计时2天14时12分"
                android:textColor="@color/colorRed"
                android:textSize="?attr/textSizeX" />

            <TextView
                android:id="@+id/tv_timeout"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:background="@drawable/red_radius_bg"
                android:paddingLeft="4dp"
                android:paddingRight="4dp"
                android:text="逾时1天12时12分"
                android:textColor="@color/colorWhite"
                android:textSize="?attr/textSizeX" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:layout_marginTop="8dp"
            android:layout_marginRight="8dp"
            android:layout_marginBottom="8dp"
            android:lineSpacingMultiplier="1.2"
            android:text="仓号: 1\n申请人: 王全德\n申请部门: 仓储部\n公司: xx公司"
            android:textColor="@color/colorText55"
            android:textSize="?attr/textSizeXX" />

        <View style="@style/line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:layout_marginTop="8dp"
            android:layout_marginRight="16dp"
            android:layout_marginBottom="8dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="2020-12-12 12:12"
                android:textColor="@color/colorText99"
                android:textSize="?attr/textSizeX" />

            <TextView
                android:id="@+id/tv_status"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="审批状态"
                android:textColor="@color/colorText55"
                android:textSize="?attr/textSizeXX"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_next"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/accent_radius_stroke_bg"
                android:paddingLeft="16dp"
                android:paddingTop="4dp"
                android:paddingRight="16dp"
                android:paddingBottom="4dp"
                android:text="去处理"
                android:textColor="@color/colorTheme"
                android:textSize="?attr/textSizeXX"
                android:textStyle="bold" />

        </LinearLayout>


    </LinearLayout>


</androidx.cardview.widget.CardView>